{
  "file_generated_by": "FlutterFire CLI",
  "purpose": "FirebaseAppID & ProjectID for this Firebase app in this directory",
  "GOOGLE_APP_ID": "1:701767851968:ios:4148f84add5cc6732f7225",
  "FIREBASE_PROJECT_ID": "mnemo-cards",
  "GCM_SENDER_ID": "701767851968"
}